Per una corretta visualizzazione del sitoweb si consiglia di aggiornare Adobe Flashplayer all'ultima versione; se si utilizza Explorer necessaria la versione 8 o successiva